@charset "UTF-8";
/* CSS Document */

#content{
	background:white;
	width:906px;
	float:left;
	margin:0;
	
	
}
.img-content{
	margin-top:9px;
	margin-bottom:0;
	float:left;
}
.img-inf{
	margin-top:0;
	margin-bottom:5px;
	float:left;
}
#novedades{
	width:830px;
	margin-left:20px;
	margin-bottom:30px;
	color:black;
	
}
#camiseta{
	width: 170px;
	margin-left:21px;
	padding-right:10px;
	padding-bottom:15px;
	border-right:1px dotted #F60;
	float:left;
}
#padre{
	width: 170px;
	margin-left:21px;
	padding-right:10px;
	padding-bottom:15px;
	border-right:1px dotted #F60;
	float:left;
}
#psp{
	width: 170px;
	margin-left:21px;
	padding-bottom:15px;
	padding-right:10px;
	border-right:1px dotted #F60;
	float:left;
}
#ipod{
	width: 170px;
	margin-left:21px;
	padding-bottom:15px;
	padding-right:10px;
	border-right:1px dotted #F60;
	float:left;
}
#opinions{
	width:835px;
	float:left;
	background:black;
	color:white;
	padding:20px;
	
	
}

#opinion-girl{
	float:left;
	width:830px;
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #fd5921;	
}
#opinion-boy{
	float:left;
	width:830px;
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #fd5921;	
	
}
#opinion-boy02{
	float:left;
	width:830px;
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #fd5921;	
}
.img-opinion{
	width: 130px;
	margin:7px;
	float:left;
	
}
.text-opinion{
	width:600px;
	float:left;
	margin:10px;

	
}
h3{
	font-weight:bold;
	color:black;
	text-transform:uppercase;
	margin-left:30px;
	margin-top:17px;
	padding-bottom:10px;
	font-size:16px;
	
}

#member{
	float:left;
	background:black;
	padding:20px;
	color:white;
	margin-top:30px;
	padding-left:300px;
	width:635px;
	
}
h2{
	color:#fd5921;
	font-size:24px;
	text-transform:uppercase;
	margin-bottom:10px;
	
}